:root {
  --black: black;
  --white: white;
  --main-color: #840afa;
  --blue: #1b4aff;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 0;
}

.hero {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-image: url('../images/main-img2.avif'), linear-gradient(90deg, #f8f7fd, #eef0ff);
  background-position: 50% 110%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 135%, auto;
  background-attachment: scroll, scroll;
  border-top-left-radius: 48px;
  border-top-right-radius: 48px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px 24px 0;
  display: flex;
}

.main-box {
  width: 100%;
  max-width: 440px;
  color: var(--black);
  border-top-left-radius: 48px;
  border-top-right-radius: 48px;
  margin-top: 48px;
  position: relative;
  box-shadow: 4px 4px 24px #4e1b883d;
}

.main-box.en {
  font-family: Poppins, sans-serif;
}

.fixed-section {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.body {
  color: var(--white);
  background-color: #000;
  background-image: url('../images/bg.avif');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  line-height: 24px;
  display: flex;
}

.max-width {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  max-width: 1440px;
  height: 100vh;
  padding-top: 0;
  padding-right: 48px;
  display: flex;
}

.app-title {
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 40px;
}

.main-logo {
  width: 300px;
}

.app-btn {
  height: 100%;
  transition: all .2s;
}

.app-btn:hover {
  opacity: .4;
}

.app-download-img {
  height: 100%;
}

.app-group {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  height: 54px;
}

.main-textbox {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  font-family: Poppins, sans-serif;
}

.main-section {
  justify-content: flex-start;
  align-items: center;
  width: 50%;
}

.header-logo {
  width: 160px;
}

.header {
  z-index: 10;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 8px 20px;
  display: none;
  position: fixed;
  top: 0;
}

.link-box {
  z-index: 5;
  height: 50px;
  color: var(--black);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  line-height: 16px;
  text-decoration: none;
  display: flex;
  position: static;
  top: 24px;
  left: 24px;
}

.icon {
  width: 32px;
}

.icon.close {
  display: none;
}

.dropdown-toggle {
  border: 1px solid var(--white);
  background-color: var(--white);
  color: var(--main-color);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  padding: 8px;
  display: flex;
}

.dropdown-toggle.w--open {
  background-color: var(--white);
  color: var(--main-color);
}

.mobile-menu {
  margin-left: 0;
  margin-right: 0;
  display: none;
  position: fixed;
  top: 24px;
  right: 24px;
}

.dropdown-list {
  right: 0;
}

.language-text {
  color: var(--white);
  font-family: Poppins, sans-serif;
  transition: all .2s;
}

.language-text:hover {
  opacity: .4;
  text-decoration: none;
}

.language-text.w--current {
  opacity: .4;
  cursor: default;
  text-decoration: none;
}

.language-text.header-link {
  color: var(--black);
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.language-box {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.language-box.header-link {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.main-title {
  text-align: center;
  letter-spacing: -2px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 52px;
}

.main-title.ko {
  font-size: 44px;
  line-height: 140%;
}

.main-title.en {
  margin-left: -12px;
  margin-right: -12px;
  font-family: Poppins, sans-serif;
  font-size: 30px;
  line-height: 48px;
}

.main-img {
  width: 120%;
  max-width: none;
}

.hero-logo {
  width: 280px;
}

.hero-img {
  width: 100%;
  max-width: none;
}

.hero-box {
  justify-content: flex-start;
  align-items: center;
  width: 140%;
  height: 440px;
  margin-left: -24px;
  margin-right: -24px;
  overflow: hidden;
}

.gradient-text {
  background-image: linear-gradient(145deg, #840afa, var(--blue));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 44px;
  font-weight: 700;
  line-height: 54px;
}

.gradient-text.ko {
  font-size: 54px;
}

.gradient-text.en {
  font-size: 36px;
}

.hero-logo-box {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
}

.hero-logo-box.ko {
  letter-spacing: 1px;
  font-family: Poppins, sans-serif;
}

.section {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -webkit-backdrop-filter: contrast(200%);
  backdrop-filter: contrast(200%);
  background-image: linear-gradient(#0000003d, #0000003d);
  background-position: 0 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 48px 24px;
  display: flex;
}

.section-title {
  color: var(--white);
  text-align: center;
  background-image: none;
  font-family: Poppins, sans-serif;
  font-size: 44px;
  line-height: 50px;
}

.item-title {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #fff;
  border-radius: 24px;
  justify-content: flex-start;
  align-items: center;
  padding: 24px 16px;
}

.item-img {
  object-fit: cover;
  object-position: 50% 0%;
  width: 70%;
}

.item-img.commu {
  object-fit: cover;
  width: 140%;
  max-width: none;
}

.paragragh {
  color: #777;
  text-align: center;
}

.paragragh.white {
  color: var(--white);
}

.item-image-box {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 320px;
  margin-bottom: 12px;
  overflow: hidden;
}

.cta {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--white);
  text-align: center;
  background-color: #1e1e1e;
  background-image: none;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 48px 24px;
  display: flex;
}

.cta-title {
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.cta-title.en {
  font-size: 28px;
}

.cta-title-box {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
}

.footer {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #aaa;
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 12px;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.footer.en {
  font-family: Poppins, sans-serif;
}

.footer-link-box {
  grid-column-gap: 20px;
  grid-row-gap: 12px;
  border-bottom: 1px solid #222;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 24px;
  padding-left: 32px;
  padding-right: 32px;
}

.language-line {
  background-color: #3f3f3f;
  width: 2px;
  height: 20px;
}

.app-download-btn {
  background-color: var(--main-color);
  letter-spacing: 1px;
  border-radius: 50px;
  padding: 12px 20px;
  font-family: Poppins, sans-serif;
  font-weight: 600;
  box-shadow: 0 2px 12px #00000029;
}

.footer-link {
  color: var(--white);
  font-family: Poppins, sans-serif;
  font-size: 14px;
  transition: all .2s;
}

.footer-link:hover {
  opacity: .4;
  text-decoration: none;
}

.footer-link.w--current {
  opacity: .4;
  cursor: default;
  text-decoration: none;
}

.footer-link.header-link {
  color: var(--black);
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .main-box {
    margin-top: 80px;
  }

  .fixed-section {
    display: none;
  }

  .max-width {
    justify-content: center;
    align-items: flex-start;
    padding-right: 0;
  }

  .header-logo.white {
    display: block;
  }

  .header, .link-box {
    display: flex;
  }

  .gradient-text.en {
    font-size: 34px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    background-position: 50% 130%, 0 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-top: 120px;
    overflow: hidden;
  }

  .main-box {
    max-width: none;
    margin-top: 0;
  }

  .main-section {
    flex: 0 auto;
    width: 100%;
  }

  .header-logo {
    display: block;
  }

  .header-logo.white {
    display: none;
  }

  .header {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: #f0f1ff8f;
    display: flex;
  }

  .hero-box {
    height: 80vh;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    padding-top: 100px;
  }

  .link-box, .mobile-menu {
    top: 12px;
  }

  .language-box {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .main-title {
    font-size: 30px;
  }

  .main-title.ko {
    font-size: 40px;
  }

  .hero-logo {
    width: 240px;
  }

  .hero-box {
    height: 50vh;
  }

  .gradient-text {
    font-size: 36px;
  }

  .gradient-text.ko {
    font-size: 48px;
  }

  .gradient-text.en {
    font-size: 30px;
  }

  .hero-logo-box {
    font-size: 12px;
  }

  .item-image-box {
    height: 250px;
  }

  .cta-title {
    font-size: 24px;
  }

  .cta-title-box, .footer {
    font-size: 12px;
  }

  .footer-link-box {
    grid-column-gap: 16px;
    padding-left: 20px;
    padding-right: 20px;
  }
}


